# tof
Transfer Ownership Folder - Auto transfer ownership from author to service account

see http://www.riskcompletefailure.com/2015/03/understanding-service-accounts.html

api console, make project
domain admin, add to authorised clients security/more ????
add Drive API
create client ID service account
- download p12
mv p12 domaincom.p12
create entry in tof.cfg
copy paste service account email address -> cfg
make tof folder
copy paste folder id -> cfg
share to all in domain
share to service account email address